A bit confused on baseband...

Discussion in 'iPhone' started by iPod.Touch, Oct 7, 2009.

  1. iPod.Touch

    iPod.Touch Active Member

    May 24, 2008
    Likes Received:
    iPhone 5 (Black)
    Ok, as you can see over <<<<<< I have been on this website for some time now and know alot about the iPod Touch. However, last week I got an iPhone and the first one I upgraded it to 3.1 without jailbreak and could not unlock it so I got a free one.

    This iPhone I have now is on 3.0.1 jailbroken and unlocked with ultrasn0w. However, here is where I get very confused. If I upgrade my iPhone 3G to 3.1 using a firmware created in Pwnage tool, will I still be able to unlock it using ultrasn0w from cydia??

    I just don't want to break it again as I don't have another change. :S

    Thank you!

    EDIT: Before you ask I have look everywhere and on the Dev website for Pwnage tool it says only to upgrade using a pwnage tool created .ipsw but I just want to be sure!
  2. superrob

    superrob Member

    Dec 9, 2008
    Likes Received:
    iPhone 4S (Black)
    Yes if you create a custom IPSW in PwnageTool and besure to deselect "baseband update" then it wont update your baseband and you will be able to use ultrasn0w.

Share This Page